@charset "UTF-8";

/* css common 
---------------------------------------------------------- */
body {
	color: #363636;
	background: #F2F4F5;
}
#wrapper {
	min-height:100%;
	margin:0px auto;
	position:relative;
}

.box {
	width: 75%;
	max-width: 1450px;
	margin: 0 auto;
}

.under-line{
	text-decoration:underline;
}

/* header 
---------------------------------------------------------- */
header {
	padding: 15px 0 0;
	position: absolute;
	left: 3%;
	width: 97%;
}
header img {
	max-width: 117px;
	width: 23%;
}


/* main 
---------------------------------------------------------- */
main{
	display: block;
}


/* pagetop 
---------------------------------------------------------- */
#scrollUp {
	width: 50px;
	height: 50px;
	bottom: 5%;
	right: 5%;
	background:url(/lp2/images/pagetop.png) no-repeat right bottom;
	background-size: contain;
	transition: none;
	z-index: 9999!important;
}


/* footer 
---------------------------------------------------------- */
footer {
	text-align: center;
	padding: 40px 0;
	font-size: 12px;
	font-weight: bold;
}


/* margin style
---------------------------------------------------------- */
section {

}
.container {
	margin-bottom: 50px;
}
section .container:last-child {
	margin-bottom: 0;
}

/* p section 
---------------------------------------------------------- */
main p {
	margin-bottom: 25px;
}
main * p:last-child {
	margin-bottom: 0px;
}


/* switch pc sp 
---------------------------------------------------------- */
.sp{ display: none; }
.pc{ display: block; }


/* title style
---------------------------------------------------------- */
.tit_section {
	margin-bottom: 50px;
	text-align: center;
	font-size: 64px;
	font-weight: 700;
	line-height: 1.4;
}

.tit_section span {
	font-size: 26px;
	display: block;
}
@media screen and (max-width:1700px) {
	.tit_section {
		margin-bottom: 2.5vw;
		font-size: 3.8vw;
	}
	.tit_section span {
		font-size: 1.5vw;
	}
}
.tit_section span {
	display: flex;
	align-items: center;
	justify-content: center;
}
.tit_section span:before, .tit_section span:after {
	border-top: 3px solid #DCAE12;
	content: "";
	width: 3em;
}
.tit_section span:before {
	margin-right: 1em;
}
.tit_section span:after {
	margin-left: 1em;
}

/* txt style
---------------------------------------------------------- */
.txt_c {
	text-align: center;
}


/* btn_sty
---------------------------------------------------------- */
a.btn_sty {
	color: #ffffff;
	
	text-decoration: none;
	text-align: center;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}

.btn_main {
	margin-top: 70px;
	text-align:center;
}
.btn_main a.btn_sty {
	max-width: 475px;
	background: rgb(230,185,10);
	background: linear-gradient(146deg, rgba(230,185,10,1) 0%, rgba(140,89,78,1) 96%);
	border-radius: 55px;
	font-size: 26px;
	font-weight: 800;
	line-height: 1;
	padding: 20px;
	letter-spacing: 0.2em;
}
.btn_main a.btn_sty span {
	display: block;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0;
	margin-bottom: 10px;
}
.btn_main a.btn_sty:hover {
	background: rgb(230,185,10);
	background: linear-gradient(146deg, rgba(140,89,78,1) 0%, rgba(230,185,10,1) 96%);
}

.btn_main.btn_main2 a.btn_sty{
	background: linear-gradient(146deg, rgba(226,154,61,1) 0%, rgba(226,189,61,1) 96%);
}
.btn_main.btn_main2 a.btn_sty:hover{
	background: rgb(230,185,10);
	background: linear-gradient(146deg, rgba(140,89,78,1) 0%, rgba(230,185,10,1) 96%);
}


.btn_arr {
	margin-top: 25px;
	text-align:center;
}
.btn_arr a.btn_sty {
	background: rgb(226,154,61);
	background: linear-gradient(146deg, rgba(226,154,61,1) 0%, rgba(226,189,61,1) 96%);
	border-radius: 50px;
	font-size: 20px;
	line-height: 1;
	padding: 25px 10px;
	font-weight: bold;
}
.btn_arr a.btn_sty span {
	display: inline-block;
	margin-left: 20px;
	font-size: 90%;
}
.btn_arr a.btn_sty:hover {
	background: rgb(230,185,10);
	background: linear-gradient(146deg, rgba(226,189,61,1) 0%, rgba(226,154,61,1) 96%);
}

@media screen and (max-width:1700px) {
	.btn_arr a.btn_sty {
		border-radius: 4vw;
		font-size: 1.3vw;
		padding: 1.5vw;
	}
}

/* main_img_wrap
---------------------------------------------------------- */
#main_img_wrap {
	text-align: center;
	position: relative;
	/* overflow: hidden; */
	width: 100%;
	min-height: 1080px;
	box-sizing: border-box;
}

#main_img_wrap .main_mask {
	background-color:rgba(34,34,34,0.42);
	position: absolute;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1;
}

#main_img_wrap .box {
	position: absolute;
	z-index: 10;
	top: 35%;
	left: 50%;
	-webkit-transform: translate(-50%, -35%);
	-moz-transform: translate(-50%, -35%);
	transform: translate(-50%, -35%);

}
#main_img_wrap h1 em {
	display: block;
	font-weight: 500;
	line-height: 1.5;
	margin-top: 30px;
	font-size: 25px;
	color: #ffffff;
	letter-spacing: 0.1em;

	font-weight: bold;
}
#main_img_wrap h1 em span {
	display: inline-block;
	font-weight: 500;
	line-height: 1.5;
	margin-left: 20px;
	font-size: 25px;
	color: #ffffff;
}


#main_img_wrap .img_copy {
	margin:0 auto;
	width:70%;
}

#main_img_wrap .img_title {
	margin:50px auto 0 auto;
	/* backface-visibility: hidden;         */
	/* -webkit-backface-visibility: hidden; */
	/* image-rendering: pixelated;          */
    transform: translateZ(0);
}

#main_img_wrap .main_bottom {
	background: url(/lp2/images/bg_main_bottom.png) repeat-x center top;
	position: absolute;
	bottom: 0;
	z-index: 1;
	height: 92px;
	width: 100%;
}
#main_img_wrap .btn_scroll {
	position:absolute;
	bottom:60px;
	left:0;
	right:0;
	margin: 0 auto;
	z-index:100;
}

#main_img_wrap .btn_scroll a{
	display:block;
}
#main_img_wrap .btn_scroll img {
	max-width: 50px;
}
#main_img_wrap .video-wrapper {
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow:hidden
}
#main_img_wrap .video {
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@media screen and (max-width:1700px) {
	#main_img_wrap {
		min-height: 100vh;
	}
	#main_img_wrap .box {
		width: 50%;
	}
	#main_img_wrap h1{
		width:90%;
		margin:0 auto;
	}

	#main_img_wrap h1 em {
		margin-top: 30px;
		font-size: 1.3vw;
	}
	#main_img_wrap h1 em span {
		margin-left: 1vw;
		font-size: 1.3vw
	}
	.btn_main {
		margin-top: 3vw;
	}
	.btn_main a.btn_sty {
		border-radius: 4vw;
		font-size: 1.6vw;
		padding: 1.5vw;
	}
	.btn_main a.btn_sty span {
		font-size: 0.8vw;
		margin-bottom: 0.6vw;
	}
	#main_img_wrap .btn_scroll {
		margin-top: 1.5vw;
	}
}

.contact-anchor{
	display:block;
	margin-top:20px;
}


/* concept
---------------------------------------------------------- */
#concept {
	/* background: url(/lp2/images/concept_back.png) no-repeat center; */
	background-size: cover;
	padding: 130px 0 350px;
}
#concept .box {
	background: #ffffff;
	border-radius: 60px;
	padding: 70px 5% 100px;
	box-sizing: border-box;
	
}
#concept .description  {
	font-size: 18px;
}
#concept h4 {
	text-align: center;
	font-size: 26px;
	margin: 30px 0 20px;
	font-weight: bold;
}
#concept h4 span {
	/* background-image: linear-gradient(90deg, rgba(230,185,10,0.34) 0%, rgba(144,93,75,0.34) 80%, rgba(140,89,78,0.34) 100%); */
	background-image: linear-gradient(90deg, rgba(230,185,10,0.5) 0%, rgba(140,89,78,0.5) 96%);

	background-repeat: no-repeat;
	background-size: 100% 0.4em;
	background-position: 0px 100%;
}

#concept img{
	display: block;
    margin: 30px auto;
    width: 90%;
    border-radius: 20px;
}

@media screen and (max-width:1700px) {
	#concept {
		padding: 5vw 0 15vw;
		background-size: 115%;
	}
	#concept .box {
		padding: 4vw 5% 5vw;
	}
	#concept ul li {
		width: 31%;
		margin-right: 4%;
	}
	#concept ul li h4 {
		font-size: 1.4vw;
		margin: 2vw 0 1vw;
	}
	#concept ul li p {
		font-size: 1vw;
	}
	
}


/* what is recta
---------------------------------------------------------- */
#what {
	background: url(/lp2/images/bg_what.png) no-repeat center;
	background-size: cover;
	padding: 130px 0 350px;
}
#what .box {
	background: #ffffff;
	border-radius: 60px;
	padding: 70px 5% 100px;
	box-sizing: border-box;
	
}
#what ul {
	display: flex;
}
#what ul li {
	width: 30%;
	margin-right: 5%;
}
#what ul li:last-child {
	margin-right: 0;
}
#what ul li h4 {
	text-align: center;
	font-size: 26px;
	margin: 30px 0 20px;
	font-weight: bold;
}
#what ul li h4 span {
	background-image: linear-gradient(90deg, rgba(230,185,10,0.5) 0%, rgba(140,89,78,0.5) 96%);
	background-repeat: no-repeat;
	background-size: 100% 0.4em;
	background-position: 0px 100%;
}
#what ul li p {
	font-size: 18px;
}

@media screen and (max-width:1700px) {
	#what {
		padding: 5vw 0 15vw;
		background-size: 115%;
	}
	#what .box {
		padding: 4vw 5% 5vw;
	}
	#what ul li {
		width: 31%;
		margin-right: 4%;
	}
	#what ul li h4 {
		font-size: 1.4vw;
		margin: 2vw 0 1vw;
	}
	#what ul li p {
		font-size: 1vw;
	}
	
}



/* flow
---------------------------------------------------------- */
#flow {
	margin-top: -200px;
	background: url(/lp2/images/bg_flow.png) no-repeat center bottom;
	padding: 120px 0 270px;
	margin-bottom: 120px;
}
#flow .tit_section {
	margin-bottom: 120px;
}
#flow .slide_flow div {
	color: #ffffff;
	text-align: center;
}
#flow .slide_flow div .slide_txt {
	width: auto;
	display: inline-block;
}
#flow .slide_flow div h4 {
	font-size: 22px;
	font-weight: 700;
	text-align: left;
	margin-left: -1em;
}
#flow .slide_flow div p {
	text-align: center;
	font-size: 26px;
	line-height: 1.4;
	font-weight: 700;
}

@media screen and (min-width:841px) {
	#flow .slide_flow {
		display: flex;
	}
	#flow .slide_flow div {
		width: 25%;
		font-weight: 700;
	}
}

@media screen and (max-width:1700px) {
	#flow {
		margin-top: -15vw;
		background: url(/lp2/images/bg_flow.png) no-repeat center bottom;
		background-size: 83%;
		padding: 10vw 0 12vw;
	}
	#flow .tit_section {
		margin-bottom: 5vw;
	}
	#flow .slide_flow div h4 {
		font-size: 1.2vw;
	}
	#flow .slide_flow div p  {
		font-size: 1.4vw;
	}
}




/* benefit
---------------------------------------------------------- */
#benefit {
	background: url(/lp2/images/bg_benefit.png) no-repeat -20% bottom;
	padding-bottom: 150px;
}
#benefit .box {
	background: #ffffff;
	border-radius: 60px;
	padding: 70px 8% 100px;
	box-sizing: border-box;
}
#benefit .col_box {
	overflow: hidden;
}
#benefit .col_box .col_img {
	float: left;
	width: 55%;
}
#benefit .col_box .col_txt {
	float: right;
	width: 40%;
	font-size: 22px;
}
#benefit .col_box .col_txt .container {
	font-size: 26px;
}
#benefit .col_box .col_txt h4 {
	font-size: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 15px;
}
#benefit .col_box .col_txt h4:before, #benefit .col_box .col_txt h4:after {
	border-top: 3px solid #DCAE12;
	content: "";
	width: 3em;
}
#benefit .col_box .col_txt h4:before {
	margin-right: 1em;
}
#benefit .col_box .col_txt h4:after {
	margin-left: 1em;
}
#benefit span.txt_border {
	background-image: linear-gradient(90deg, rgba(230,185,10,0.5) 0%, rgba(140,89,78,0.5) 96%);
	background-repeat: no-repeat;
	background-size: 100% 0.4em;
	background-position: 0px 100%;
	font-weight: 700;
}
#benefit .col_box .col_txt .txt_b {
	font-weight: 700;
}

@media screen and (max-width:1700px) {
	#benefit {
		background: url(/lp2/images/bg_benefit.png) no-repeat -20% bottom;
		background-size: 45%;
		padding-bottom: 10vw;
	}
	#benefit .box {
		padding: 4vw 5% 6vw;
		width: 70%;
	}
	#benefit .col_box .col_img {
		width: 50%;
	}
	#benefit .col_box .col_txt {
		width: 45%;
		font-size: 1.5vw;
	}
	#benefit .col_box .col_txt .container {
		font-size: 1.5vw;
	}
	#benefit .col_box .col_txt h4 {
		font-size: 1.4vw;
	}
	#benefit .col_box .col_txt h4:before, #benefit .col_box .col_txt h4:after {
		width: 2em;
	}
}


/* List of shop
---------------------------------------------------------- */
.list-top{
	background: none !important;
	padding-bottom: 0 !important;
	margin-top:20px;
}

.list-bottom{
	margin-bottom:-180px !important;
}


#list {
	background: url(/lp2/images/bg_list.png) no-repeat 110% bottom;
	padding-bottom: 350px;
}
.list_inner {
	background: url(/lp2/images/bg_list_inner.png) no-repeat center;
	background-size: cover;
	padding: 90px 0 130px;
}
.slide_list_outer {
	overflow: hidden;
}
.slide_list {
	max-width: 720px;
	margin: 0 auto;
	text-align: center;
}
.slide_list_outer .slick-list {
	overflow: visible !important;
}
.slide_att_txt p {
	color: #999;
	font-size: 22px;
	margin-top: 30px;
	text-align: center;
}
.slide_list .slide_txt h4 {
	display: table;
	margin: 40px auto 0;
}
.slide_list .slide_txt h4 em {
	font-size: 36px;
	font-weight: 700;
	display: table-cell;
}
.slide_list .slide_txt h4 span {
	font-size: 16px;
	font-weight: bold;
	display: table-cell;
	padding-left: 30px;
}

@media screen and (max-width:1700px) {
	#list {
		background: url(/lp2/images/bg_list.png) no-repeat 110% bottom;
		background-size: 38%;
		padding-bottom: 24vw;
	}
	.list_inner {
		background: url(/lp2/images/bg_list_inner.png) no-repeat center;
		background-size: 110%;
		padding: 5vw 0 6vw;
	}
	.slide_list {
		max-width: 600px;
		width: 40%!important;
	}
	.slide_list .slick-slide {
		padding: 0 1vw;
	}
	.slide_list .slick-slide figure {
		width: 100%;
		height: 27vw;
		
	}
	.slide_list .slick-slide img {
		width: 100%;
		height: 27vw;
		border-radius: 30px;
		object-fit: cover;
	}
	.slide_att_txt p {
		font-size: 1.3vw;
		margin-top: 1.5vw;
	}
	.slide_list .slide_txt h4 {
		margin-top: 3vw;
	}
	.slide_list .slide_txt h4 em {
		font-size: 1.9vw;
	}
	.slide_list .slide_txt h4 span {
		font-size: 1vw;
	}
}



/* support
---------------------------------------------------------- */
#support {
	background: url(/lp2/images/bg_support.png) no-repeat center top;
	background-size: cover;
	padding: 110px 0 0;
	color: #ffffff;
}
#support .box {
	max-width: 1580px;
}
#support .col_box {
	
}
#support .col_box .col_img {
	float: right;
	width: 35%;
	padding-top: 20px;
	box-sizing: border-box;
}
#support .col_box .col_txt {
	float: left;
	width: 62%;
	padding-left: 5%;
	box-sizing: border-box;
}
#support .col_box .col_txt .support_tit {
	text-align: center;
	margin-bottom: -140px;
}
#support .col_box .col_txt h3 {
	font-size: 70px;
	font-weight: 700;
	text-align: center;
	line-height: 1.3;
	display: inline-block;
	background: #122B53;
	padding: 0 12%;
}
#support .col_box .col_txt h3 span {
	font-size: 64px;
	font-weight: bold;
}
#support .col_box .col_txt h3 em {
	border-bottom: solid 4px #FFE13B;
	display: inline-block;
	font-style: normal;
	font-weight: 700;
}
#support .col_box .col_txt .support_border {
	border: solid 8px #ffffff;
	padding: 200px 3% 70px;
}
#support .col_box .col_txt .support_border li {
	background: url(/lp2/images/ico_support.png) no-repeat left center;
	font-size: 24px;
	font-weight: bold;
	padding: 8px 0 8px 60px;
}
#support .col_box .col_txt .support_border li span {
	border-bottom: solid 2px #FFE13B;
	display: inline-block;
}
#support .col_box .col_txt .support_border .support_txt {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin-top: 50px;
}
#support .col_box .col_txt .btn_arr {
	text-align: center;
}
#support .col_box .col_txt .btn_arr a.btn_sty {
	max-width: 420px;
	width: 80%;
}

@media screen and (max-width:1700px) {
	#support {
		padding: 4vw 0 0;
	}
	#support .box {
		width: 68%;
	}
	#support .col_box .col_img {
		width: 44%;
		padding-top: 2vw;
		margin-right: -13%;
	}
	#support .col_box .col_txt {
		width: 62%;
		padding-left: 0;
	}
	#support .col_box .col_txt .support_tit {
		margin-bottom: -9vw;
	}
	#support .col_box .col_txt h3 {
		font-size: 4.2vw;
		padding: 0 10%;
		line-height: 1.3;
	}
	#support .col_box .col_txt h3 span {
		font-size: 4vw;
		line-height: 1.3;
	}
	#support .col_box .col_txt h3 em {
		line-height: 1.3;
	}
	#support .col_box .col_txt .support_border {
		padding: 12vw 2% 4vw;
	}
	#support .col_box .col_txt .support_border li {
		background: url(/lp2/images/ico_support.png) no-repeat left center;
		background-size: 2.3vw;
		font-size: 1.3vw;
		padding: 0.8vw 0 0.8vw 2.8vw;
	}
	#support .col_box .col_txt .support_border .support_txt {
		font-size: 1.5vw;
		margin-top: 3vw;
	}

}


#store-contact{
	padding-top: 40px;
	background-color:#F2F4F5;
}

#store-contact .box{
	background: #ffffff;
	border-radius: 60px;
	padding: 12vw 7%;
	box-sizing: border-box;
	text-align: center;
}

#store-contact .box{
    font-size: 4.2vw;
    line-height: 1.7;
}

#store-contact .box .contact-description{
	font-size:16px;
}


.contact-type{
	display: block;
	margin: 10px auto;
	width: 260px;
	border: 1px solid #999;
	padding: 10px;
	border-radius: 4px;
    outline: none;
    /* appearance: none; */
	box-sizing: border-box;
    height: 40px;
}

.contact-mail{
	display: block;
	margin: 10px auto;
	width: 260px;
	border: 1px solid #999;
	padding: 10px;
	border-radius: 4px;
    outline: none;
    appearance: none;
	box-sizing: border-box;
    height: 40px;
}

.contact-store-name{
	display: block;
	margin: 10px auto;
	width: 260px;
	border: 1px solid #999;
	padding: 10px;
	border-radius: 4px;
    outline: none;
    appearance: none;
	box-sizing: border-box;
    height: 40px;
}

.contact-body{
	display: block;
	margin: 10px auto;
	width: 260px;
	border: 1px solid #999;
	padding: 10px;
	border-radius: 4px;
    outline: none;
    appearance: none;
	box-sizing: border-box;
}

.contact-button{
	width:100px;
    background: linear-gradient(146deg, rgba(226,154,61,1) 0%, rgba(226,189,61,1) 96%);
	font-size: 16px;
	line-height: 1;
	padding: 12px;
	color:white;
    appearance: none;
    outline: none;
    border: none;
	border-radius:10px;
}

// ==========================================

.arrow-container{
 display: flex;
 justify-content: center;
 align-items: center;
 width: 100%;
 height: 10px;
}

.scroll-arrows{
 display: flex;
 justify-content: center;
 align-items: center;
 width: 100%;
 /* height: 80px; */

 font-size: 20px;
}


.chevron {
  position: absolute;
  width: calc(0.6em * 3.5);
  height: calc(0.6em * 0.8);
  opacity: 0;
  transform: scale(0.3);
  animation: move-chevron 3s ease-out infinite;
}

.chevron:first-child {
  animation: move-chevron 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move-chevron 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
 content: '';
 position: absolute;
 top: 0;
 height: 100%;
 width: 50%;
 /* background-color: white; */
 background: #E2A23D;
}

.chevron:before {
 left: 0;
 transform: skewY(30deg);
}

.chevron:after {
 right: 0;
 width: 50%;
 transform: skewY(-30deg);
}

@keyframes move-chevron {
 25% {
  opacity: 1;
	}
 33.3% {
  opacity: 1;
  transform: translateY(calc(0.6em * 3.8));
 }
 66.6% {
  opacity: 1;
  transform: translateY(calc(0.6em * 5.2));
 }
 100% {
  opacity: 0;
  transform: translateY(calc(0.6em * 8)) scale(0.5);
 }
}





